
*{font-family:PingHei,Microsoft YaHei,Arial,sans-serif;}
.cl{clear: both; font-size: 0; line-height: 0;}
body{background: #ffffff;}

/*头部*/
.w1200{width:1200px; margin: 0 auto; position: relative;}
#header{height: 60px; border-bottom: 1px solid #f0f0f0; background: #ffffff;}
#header .headerL{float: left; padding: 11px 0; overflow: hidden;}
#header .headerL a{float: left;}
#header .headerL a.pkLogo{margin: 6px 0;}
#header .headerL img{display: block;}
#header .headerL span{float: left; width:1px; height: 30px; background: #f0f0f0; margin: 4px 20px;}
#header .headerR{float: right;}
#header .memberBox li{float: left;line-height: 38px; font-size: 16px; color: #444444; padding: 11px 0;}
#header .memberBox li span{color:#ececec; font-size: 14px; padding: 0 10px; display: inline-block;}
#header .memberBox li a{display: inline-block;}
#header .memberBox li a:hover{color: #eb554a;}
#header .memberBox .iconTop{position: absolute; top:0; right:0; width:10px; height: 6px; background: url(../images/spirit.png) no-repeat 0 0; margin-left:10px; padding: 0; margin-top: 26px; transition:0.2s}
#header .memberBox li.loginOk{cursor: pointer; padding-right: 20px; position: relative;}
#header .memberBox li.loginOk:hover .iconTop{transform: rotate(-180deg); -moz-transform: rotate(-180deg); -webkit-transform: rotate(-180deg); -o-transform: rotate(-180deg);}
#header .memberBox li.loginOk i{display: block; max-width:70px; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden; font-style: normal;}
#header .downBox{position: absolute; top:60px; right:-10px; width:110px; border: 1px solid #efefef; border-top: none; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; background: #ffffff; display: none; z-index: 100;}
#header .memberBox li .downBox a{display: block; height: 40px; text-align: center; line-height: 40px; font-size: 14px; color: #222222; border-top: 1px solid #efefef;}
#header .memberBox li .downBox a:hover{background: #f2f2f2;}
#header .memberBox .loginNo{float: left; padding: 0; display: none;}

/*banner*/
#banner{padding-top: 30px;}
#banner .w1200 {position: relative;}
#banner .w1200 .IMG{height: 400px; width: 1200px;}
#banner .w1200 .IMG img{display: block; height: 400px; width: 1200px;}

#banner .w1200 .fontBox{position: absolute; bottom:0; left: 0; width:100%;
    background: -webkit-gradient(linear,left top,left bottom,from(transparent),to(rgba(0,0,0,.8)));
    background: -webkit-linear-gradient(top,transparent,rgba(0,0,0,.8));
    background: -o-linear-gradient(top,transparent 0,rgba(0,0,0,.8) 100%);
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.8));
}
#banner .w1200 .fontBoxCon{padding: 20px 30px;}
#banner .w1200 .title{color: #ffffff; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#banner .w1200 .title a{font-size: 36px; color: #ffffff; line-height: 50px;}
#banner .w1200 .detali{color: #ffffff; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#banner .w1200 .detali a{font-size: 16px; line-height: 30px; color: #ffffff; opacity: 0.7; }

#banner .num{position: absolute; top:20px; left:0; overflow: hidden;}
#banner .num .numL{float: left;  height: 38px; line-height: 38px; background: #f9f9f9; padding: 0 10px 0 15px; font-size: 20px; color: #333333;}
#banner .num .numR{float: left; width:20px; height: 38px; background: url(../images/spirit.png) no-repeat 0 -6px;}


/*产品专题主要内容*/
#xxjsMain{overflow: hidden; padding-top: 30px;}
#xxjsMain .xxjsMainLeft{float: left; width: 800px;}
#xxjsMain .xxjsMainRight{float: right; width: 360px;}
#xxjsMain .titleH1{font-size: 20px; color: #303030; line-height: 30px; border-bottom: 1px solid #f0f0f0; margin-bottom: 10px;}
#xxjsMain .titleH1 span{display: inline-block; font-weight: bold; padding-bottom: 8px; position: relative; bottom: -1px; left:0; border-bottom: 2px solid #e64343;}

#xxjsMain .content li{overflow: hidden; padding: 30px 0; border-bottom: 1px solid #f0f0f0;}
#xxjsMain .content li .left{float: left; width:220px; height: 143px;}
#xxjsMain .content li .left a,#xxjsMain .content li .left img{display: block; width:220px; height: 143px;}
#xxjsMain .content li .right{float: right; width:550px;}
#xxjsMain .content li .right .title{padding: 15px 0;}
#xxjsMain .content li.fontIMG .right .title{ white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#xxjsMain .content li .right .title a{font-size: 18px; color: #303030; line-height: 26px;}
#xxjsMain .content li .right .title a:hover{color: #e64343;}
#xxjsMain .content li .right p{font-size: 14px; line-height: 24px; color: #999999; }
#xxjsMain .content li.fontIMG .right p{max-height: 72px; overflow: hidden;}
#xxjsMain .content li.noIMG .right{width:100%; float: none;}
#xxjsMain .content li.noIMG .right .title {padding: 0 0 15px;}
#xxjsMain .content li .right .title i{font-size: 14px; color: #dd4244; height: 20px; line-height: 20px; border:1px solid #dd4244; border-radius: 3px; font-style: normal; padding: 0 5px; margin-left: 5px;}


#xxjsMain .contentTWO .titleH1{padding-top: 30px;}
#xxjsMain .contentTWO .picScroll-left{width:100%; position: relative; margin-top: 15px;}
#xxjsMain .contentTWO .picScroll-left:hover .hd{display: block;}
#xxjsMain .contentTWO .picScroll-left .bd{width:800px; overflow: hidden;}
#xxjsMain .contentTWO .picScroll-left .bd ul{overflow: hidden;}
#xxjsMain .contentTWO .picScroll-left .bd li{width:220px; height: 143px; float: left; padding: 0; border-bottom: none; margin-right: 30px}
#xxjsMain .contentTWO .picScroll-left .bd li a,#xxjsMain .contentTWO .picScroll-left .bd li img{display: block; width:220px; height: 143px;}
#xxjsMain .contentTWO .picScroll-left .tempWrap{overflow: visible !important; +overflow: hidden !important;}
#xxjsMain .contentTWO .picScroll-left .hd {position: absolute; top:50%; left:0; margin-top: -20px; width: 100%; height: 40px; z-index: 1; display: none;}
#xxjsMain .contentTWO .picScroll-left .hd span{display: inline-block; width:24px; height: 40px; cursor: pointer;}
#xxjsMain .contentTWO .picScroll-left .hd span.next{float: left; background: url(../images/spirit.png) no-repeat -20px 0;}
#xxjsMain .contentTWO .picScroll-left .hd span.next:hover{float: left; background: url(../images/spirit.png) no-repeat -68px 0;}
#xxjsMain .contentTWO .picScroll-left .hd span.prev{float: right; background: url(../images/spirit.png) no-repeat -44px 0;}
#xxjsMain .contentTWO .picScroll-left .hd span.prev:hover{float: right; background: url(../images/spirit.png) no-repeat -92px 0;}

/*#xxjsMain .fontList2{padding-bottom: 40px;}*/
#xxjsMain .fontList2 .titleH1{padding: 30px 0 0;}
#xxjsMain .fontList2 ul{overflow: hidden;}
#xxjsMain .fontList2 ul li{ padding: 20px 0; border-bottom: 1px solid #f0f0f0;}
#xxjsMain .fontList2 li .title{font-size: 18px; line-height: 28px; color: #303030; margin: 0 0 10px;}
#xxjsMain .fontList2 li .title a{color: #303030;}
#xxjsMain .fontList2 li .title a:hover{color: #e64343;}
#xxjsMain .fontList2 li p{font-size: 14px; line-height: 24px; color: #999999;}
#xxjsMain .fontList2 li .title i{font-size: 14px; color: #dd4244; height: 20px; line-height: 20px; border:1px solid #dd4244; border-radius: 3px; font-style: normal; padding: 0 5px; margin-left: 5px;}


/*观点模块*/
#xxjsMain .guandianBox .address{font-size: 14px; color: #303030; text-align: right; padding-top: 15px;}




#xxjsMain .baogao{padding-bottom: 40px;}
#xxjsMain .baogao .titleH1{padding: 30px 0 0; margin-bottom: 20px;}
#xxjsMain .baogao ul{overflow: hidden;}
#xxjsMain .baogao ul li{border-bottom: 1px solid #f0f0f0;}
#xxjsMain .baogao ul li.cur{background: #fafafa;}
#xxjsMain .baogao ul li.cur p{display: block;}
#xxjsMain .baogao li .title{font-size: 18px; line-height: 28px; color: #303030; padding: 15px 30px 10px 0; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#xxjsMain .baogao li .title a{color: #303030;}
#xxjsMain .baogao li .title a:hover{color: #e64343;}
#xxjsMain .baogao li p{font-size: 14px; line-height: 24px; color: #999999; padding-bottom: 15px; display: none; padding-right: 30px;}

#xxjsMain .xxjsMainRight .readyBox{background: #fafafa; border-radius: 5px; padding-bottom: 30px; padding-top: 20px; margin-bottom: 30px;}
#xxjsMain .xxjsMainRight .readyBox .title{font-size: 20px; color: #303030; line-height: 24px; border-left: 4px solid #e64343; font-weight: bold; padding-left: 26px;}
#xxjsMain .xxjsMainRight .readyBox li{padding: 0 30px; border-bottom: 1px solid #f0f0f0;}
#xxjsMain .xxjsMainRight .readyBox li a{font-size: 14px; color: #303030; line-height: 22px;}
#xxjsMain .xxjsMainRight .readyBox li .img{width:300px; height: 195px;}
#xxjsMain .xxjsMainRight .readyBox li .img a,#xxjsMain .xxjsMainRight .readyBox li .img img{display: block; width:300px; height: 195px;}
#xxjsMain .xxjsMainRight .readyBox li p{text-align: left; padding: 10px 0;}
#xxjsMain .xxjsMainRight .readyBox li a:hover{color: #e64343;}
#xxjsMain .xxjsMainRight .readyBox li.imgBox{padding-top: 30px;}
#xxjsMain .xxjsMainRight .readyBox li.imgBox p{text-align: center;}
#xxjsMain .xxjsMainRight .readyBox1 li.imgBox p{text-align: left;}

#xxjsMain .xxjsMainRight .readyBox3 .title {margin-bottom: 10px;}
#xxjsMain .xxjsMainRight .readyBox3 li{padding: 10px 30px; border-bottom: 1px solid #f0f0f0;}
#xxjsMain .xxjsMainRight .readyBox3 .link{padding: 0 5px;  white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; overflow:hidden;}
#xxjsMain .xxjsMainRight .readyBox3 .link a{font-size: 14px; color: #303030; line-height: 20px;}
#xxjsMain .xxjsMainRight .readyBox3 .link a:hover{color: #e64343;}
#xxjsMain .xxjsMainRight .readyBox3 .tuwen{overflow: hidden; padding-top: 8px; display: none;}
#xxjsMain .xxjsMainRight .readyBox3 .tuwen .left{float: left; width:114px; height: 72px; border:3px solid #e7eaec;}
#xxjsMain .xxjsMainRight .readyBox3 .tuwen .left a,#xxjsMain .xxjsMainRight .readyBox3 .tuwen .left img{display: block; width:114px; height: 72px;}
#xxjsMain .xxjsMainRight .readyBox3 .tuwen .right{font-size: 14px; line-height: 24px; color: #999999; max-height: 72px; overflow: hidden;float: right; width:160px;} 
#xxjsMain .xxjsMainRight .readyBox3 .cur .tuwen{display: block;}

#xxjsMain .xxjsMainRight .qyBox .title{margin-bottom: 10px;}
#xxjsMain .xxjsMainRight .qyBox li{overflow: hidden; padding: 20px 30px;}
#xxjsMain .xxjsMainRight .qyBox li .qyLOGO{float: left; width: 114px; height: 52px; border:3px solid #f0eef0; background: #ffffff;}
#xxjsMain .xxjsMainRight .qyBox li .qyLOGO a{display: block; width: 114px; height: 52px; overflow: hidden; display: table-cell; vertical-align: middle;}
#xxjsMain .xxjsMainRight .qyBox li .qyLOGO img{display: block;  margin: 0 auto; width:100%; height: 100%;}
/*#xxjsMain .xxjsMainRight .qyBox li .qyLOGO img{display: block; max-width: 100px; max-height: 45px; margin: 0 auto;}*/
#xxjsMain .xxjsMainRight .qyBox li p{float: right; width:165px; font-size: 14px; color: #303030; line-height: 24px; max-height: 42px; padding: 5px 0; overflow: hidden;}

/*底部*/
#footer{font-size: 12px; color: #7a7c7f; height: 44px; line-height: 44px; text-align: center; background: #2e3139;}




